Loading...
Searching...
No Matches
obotermform.h File Reference

display an obo term form More...

`#include <QWidget>`
`#include "../../../exportinmportconfig.h"`
`#include "../../../obo/obopsimodterm.h"`

Go to the source code of this file.

## Classes

class | pappso::OboTermForm

## Namespaces

namespace | Ui
namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

display an obo term form

Date
  20/04/2021

Author
  Olivier Langella

Definition in file obotermform.h.